/*
Theme Name: Nivia WP Child
Theme URI: http://nivia.alithemes.com/
Template: nivia-wp
Author: alithemes
Author URI: https://themeforest.net/user/alithemes/portfolio
Description: Multipurpose Startup SaaS WorPress Theme.
Tags: grid-layout,blog,news,two-columns,right-sidebar,custom-background,custom-logo,custom-menu,featured-images,footer-widgets,sticky-post,theme-options,threaded-comments,translation-ready
Version: 2.0.1710761575
Updated: 2024-03-18 12:32:55

*/

/* Header */

.header .main-menu li {
    padding: 0px;
}

.btn.btn-brand-4-medium {
    color: #ffffff;
}

.btn.btn-brand-4-medium:hover {
	color:#000000;
}


.btn.btn-brand-4-medium svg {
    fill: #ffffff;
}

.btn.btn-brand-4-medium:hover svg {
    fill: #000000;
}


.btn.btn-brand-5-new {
    background-color: #4298a75e;
}


.d-flex.mb-60 > a:nth-child(2) img {
    display: none;
}

 /* Home */

.neutral-700 {
    color: #9b9b9b !important;
}

.btn.btn-learmore-2:hover {
    color: #0080c9;
}

.text-lg.neutral-0.mb-40 {
	color: #9b9b9b!important;
}

.btn.btn-green-linear.mr-15:hover {
	color:#ffffff;
}

.btn.btn-green-linear:hover svg {
    fill: #ffffff;
}

.btn.btn-play:hover .video-play-button:after {
    background-color: #ffffff;
}

.btn.btn-play:hover {
    color: #9b9b9b;
}
